<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <template id="forksand_website.about" name="About">
        <div class="section1" id="about">
            <div class="case-study showcase-bottom">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="title text-center">

                                <h1 class="Brown">About Us</h1>

                                <div class="myHeading">Fork Sand, Inc. is a free
                                    Software, Open Source
                                    <br/>
                                    Hardware company developing Secure computing
                                    <br/>
                                    devices that guard users&#39; privacy.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </template>
</odoo>